package kr.co.jinwoosi.clfd.framework.file.service;

import kr.co.jinwoosi.clfd.framework.base.service.BaseService;
import kr.co.jinwoosi.clfd.framework.file.model.FileItem;
import kr.co.jinwoosi.clfd.framework.file.model.FileItemSearch;

public interface FileItemService extends BaseService<FileItem, FileItemSearch> {

	void updateFileId(FileItem fileItem);
	
	void updateDwnCnt(Long itemId);
	
}
